Fallos seguridad Winamp

El que probablemente sea el reproductor de audio más popular y utilizado del mundo, Winamp, sufre de algunas vulnerabilidades que podrían poner en peligro el sistema de los usuarios que lo utilicen, siempre y cuando no dispongan de la última actualización del programa (Winamp 5.57). Los problemas se deben a un posible desbordamiento de búfer cuando la aplicación a de procesar archivos PNG o JPEG a través de un fichero MP3 debidamente manipulado. Otro de los fallos descubiertos tiene relación con los archivos creados por trackers (Impulse Tracker, Ultratracker o Oktalyzer), los cuales pueden provocar también un desbordamiento de búfer si han sido manipulados previamente. Desde Malavida.com recomendamos a todos los usuarios que descarguen y actualicen Winamp lo antes posible con el fin de evitar cualquier problema de seguridad en sus equipos.

Fuente: Hispasec

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?